.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.173280px;}
.ls27{letter-spacing:-0.137160px;}
.ls9{letter-spacing:-0.134112px;}
.ls24{letter-spacing:-0.131064px;}
.ls5{letter-spacing:-0.130416px;}
.ls1{letter-spacing:-0.124968px;}
.ls7{letter-spacing:-0.123552px;}
.ls6{letter-spacing:-0.120120px;}
.ls0{letter-spacing:-0.118872px;}
.ls2a{letter-spacing:-0.115824px;}
.ls23{letter-spacing:-0.109728px;}
.ls2{letter-spacing:-0.088392px;}
.ls1b{letter-spacing:-0.087216px;}
.ls28{letter-spacing:-0.076200px;}
.ls8{letter-spacing:-0.064008px;}
.ls1a{letter-spacing:-0.058608px;}
.ls29{letter-spacing:-0.054864px;}
.ls21{letter-spacing:-0.050160px;}
.ls15{letter-spacing:-0.047952px;}
.ls4{letter-spacing:-0.042624px;}
.ls18{letter-spacing:-0.016704px;}
.ls11{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.003792px;}
.ls10{letter-spacing:0.018960px;}
.ls13{letter-spacing:0.022752px;}
.lsf{letter-spacing:0.030336px;}
.ls19{letter-spacing:0.033408px;}
.lsc{letter-spacing:0.034128px;}
.ls16{letter-spacing:0.037584px;}
.lse{letter-spacing:0.037920px;}
.lsb{letter-spacing:0.041712px;}
.ls17{letter-spacing:0.041760px;}
.lsd{letter-spacing:0.045720px;}
.ls14{letter-spacing:0.053088px;}
.ls1c{letter-spacing:0.063840px;}
.lsa{letter-spacing:0.075840px;}
.ls1e{letter-spacing:0.077520px;}
.ls26{letter-spacing:0.088392px;}
.ls1f{letter-spacing:0.091008px;}
.ls25{letter-spacing:0.091440px;}
.ls22{letter-spacing:0.102384px;}
.ls1d{letter-spacing:0.109968px;}
.ls20{letter-spacing:0.265440px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-0.158496px;}
.ws14{word-spacing:-0.129456px;}
.ws13{word-spacing:-0.125280px;}
.ws10{word-spacing:-0.121104px;}
.ws12{word-spacing:-0.116928px;}
.ws15{word-spacing:-0.106560px;}
.ws9{word-spacing:-0.053088px;}
.ws6{word-spacing:-0.044616px;}
.wsb{word-spacing:-0.015168px;}
.ws1d{word-spacing:-0.012192px;}
.wsa{word-spacing:-0.011376px;}
.wsc{word-spacing:-0.007584px;}
.ws8{word-spacing:-0.003048px;}
.ws1{word-spacing:0.000000px;}
.wsd{word-spacing:0.003792px;}
.ws1c{word-spacing:0.009144px;}
.wse{word-spacing:0.018960px;}
.ws17{word-spacing:0.042672px;}
.ws1e{word-spacing:0.048768px;}
.ws16{word-spacing:0.051816px;}
.ws1a{word-spacing:0.057912px;}
.ws18{word-spacing:0.064008px;}
.ws1b{word-spacing:0.070104px;}
.wsf{word-spacing:0.074592px;}
.ws11{word-spacing:0.116928px;}
.ws3{word-spacing:0.117216px;}
.ws5{word-spacing:0.185328px;}
.ws7{word-spacing:0.188760px;}
.ws4{word-spacing:0.195624px;}
.ws2{word-spacing:0.259080px;}
.ws0{word-spacing:0.289560px;}
._1{margin-left:-1.011936px;}
._0{width:1.108536px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:30.480000px;}
.fs3{font-size:34.320000px;}
.fs4{font-size:37.920000px;}
.fs5{font-size:41.760000px;}
.fs1{font-size:45.600000px;}
.fs2{font-size:53.280000px;}
.yb{bottom:80.416852px;}
.yd{bottom:82.009370px;}
.y10{bottom:85.103839px;}
.yc{bottom:96.256235px;}
.ya{bottom:96.443854px;}
.yf{bottom:102.911213px;}
.y9{bottom:112.470857px;}
.ye{bottom:120.718588px;}
.y8{bottom:128.497860px;}
.y7{bottom:144.524862px;}
.y1b{bottom:192.701407px;}
.y1a{bottom:210.508782px;}
.y19{bottom:228.316156px;}
.y18{bottom:263.932386px;}
.y17{bottom:281.739761px;}
.y16{bottom:299.547135px;}
.y0{bottom:314.761438px;}
.y15{bottom:317.354510px;}
.y14{bottom:317.355135px;}
.y13{bottom:335.162509px;}
.y29{bottom:355.594510px;}
.y38{bottom:387.836078px;}
.y31{bottom:388.304706px;}
.y28{bottom:389.710588px;}
.y37{bottom:409.205490px;}
.y30{bottom:409.674118px;}
.y27{bottom:411.080000px;}
.y34{bottom:439.104165px;}
.y33{bottom:460.191651px;}
.y46{bottom:482.595305px;}
.y3{bottom:483.436678px;}
.y1{bottom:490.652941px;}
.y36{bottom:494.683137px;}
.y2f{bottom:495.151765px;}
.y45{bottom:496.840979px;}
.y2{bottom:497.682353px;}
.y40{bottom:507.710924px;}
.y44{bottom:511.086654px;}
.y35{bottom:516.052549px;}
.y2e{bottom:516.521176px;}
.y43{bottom:525.332329px;}
.y42{bottom:539.578003px;}
.y39{bottom:546.794510px;}
.y41{bottom:553.823678px;}
.y2d{bottom:559.260000px;}
.y25{bottom:559.634902px;}
.y3f{bottom:568.632371px;}
.y2c{bottom:580.629412px;}
.y24{bottom:581.004314px;}
.y23{bottom:601.155294px;}
.y26{bottom:608.934510px;}
.y12{bottom:618.963137px;}
.y2b{bottom:623.368235px;}
.y5{bottom:625.617647px;}
.y3e{bottom:634.334118px;}
.y2a{bottom:644.737647px;}
.y4{bottom:646.987059px;}
.y22{bottom:675.760784px;}
.y32{bottom:676.416863px;}
.y3d{bottom:751.490980px;}
.y3c{bottom:765.736074px;}
.y3b{bottom:779.982939px;}
.y11{bottom:794.136078px;}
.y3a{bottom:794.229804px;}
.y6{bottom:821.222745px;}
.y20{bottom:861.527124px;}
.y1f{bottom:881.114945px;}
.y1e{bottom:900.702767px;}
.y1d{bottom:920.290588px;}
.y21{bottom:945.409020px;}
.y1c{bottom:1002.956627px;}
.h2{height:29.047440px;}
.ha{height:29.839920px;}
.h5{height:32.706960px;}
.h7{height:36.137760px;}
.h6{height:37.123680px;}
.h9{height:39.797280px;}
.h8{height:40.883040px;}
.h3{height:43.456800px;}
.h4{height:52.161120px;}
.h1{height:831.032680px;}
.h0{height:1237.176471px;}
.w1{width:770.892157px;}
.w0{width:956.000000px;}
.x0{left:78.885621px;}
.x10{left:80.229020px;}
.x5{left:83.415686px;}
.xe{left:95.881776px;}
.xb{left:137.214118px;}
.xf{left:233.657647px;}
.xc{left:238.531373px;}
.x11{left:268.429804px;}
.x1{left:277.427451px;}
.x21{left:278.645882px;}
.x4{left:292.704706px;}
.x13{left:363.186275px;}
.x8{left:374.527059px;}
.x12{left:380.338039px;}
.xa{left:387.554208px;}
.x22{left:395.334118px;}
.x9{left:421.858394px;}
.x23{left:434.324034px;}
.x3{left:462.160383px;}
.x16{left:479.968235px;}
.x2{left:481.280392px;}
.x14{left:513.147059px;}
.x15{left:515.396189px;}
.xd{left:557.010588px;}
.x1b{left:565.820784px;}
.x17{left:583.347451px;}
.x1c{left:586.721681px;}
.x18{left:588.314058px;}
.x19{left:594.032157px;}
.x1a{left:596.188687px;}
.x24{left:646.143932px;}
.x20{left:699.848235px;}
.x1d{left:716.625098px;}
.x1e{left:727.215422px;}
.x1f{left:729.464553px;}
.x6{left:769.111373px;}
.x7{left:809.976033px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.147904pt;}
.ls27{letter-spacing:-0.117074pt;}
.ls9{letter-spacing:-0.114472pt;}
.ls24{letter-spacing:-0.111871pt;}
.ls5{letter-spacing:-0.111317pt;}
.ls1{letter-spacing:-0.106667pt;}
.ls7{letter-spacing:-0.105459pt;}
.ls6{letter-spacing:-0.102529pt;}
.ls0{letter-spacing:-0.101464pt;}
.ls2a{letter-spacing:-0.098862pt;}
.ls23{letter-spacing:-0.093659pt;}
.ls2{letter-spacing:-0.075448pt;}
.ls1b{letter-spacing:-0.074444pt;}
.ls28{letter-spacing:-0.065041pt;}
.ls8{letter-spacing:-0.054634pt;}
.ls1a{letter-spacing:-0.050025pt;}
.ls29{letter-spacing:-0.046830pt;}
.ls21{letter-spacing:-0.042814pt;}
.ls15{letter-spacing:-0.040930pt;}
.ls4{letter-spacing:-0.036382pt;}
.ls18{letter-spacing:-0.014258pt;}
.ls11{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.003237pt;}
.ls10{letter-spacing:0.016183pt;}
.ls13{letter-spacing:0.019420pt;}
.lsf{letter-spacing:0.025893pt;}
.ls19{letter-spacing:0.028516pt;}
.lsc{letter-spacing:0.029130pt;}
.ls16{letter-spacing:0.032080pt;}
.lse{letter-spacing:0.032367pt;}
.lsb{letter-spacing:0.035604pt;}
.ls17{letter-spacing:0.035645pt;}
.lsd{letter-spacing:0.039025pt;}
.ls14{letter-spacing:0.045314pt;}
.ls1c{letter-spacing:0.054491pt;}
.lsa{letter-spacing:0.064734pt;}
.ls1e{letter-spacing:0.066168pt;}
.ls26{letter-spacing:0.075448pt;}
.ls1f{letter-spacing:0.077680pt;}
.ls25{letter-spacing:0.078049pt;}
.ls22{letter-spacing:0.087391pt;}
.ls1d{letter-spacing:0.093864pt;}
.ls20{letter-spacing:0.226568pt;}
.ws19{word-spacing:-0.135285pt;}
.ws14{word-spacing:-0.110498pt;}
.ws13{word-spacing:-0.106934pt;}
.ws10{word-spacing:-0.103369pt;}
.ws12{word-spacing:-0.099805pt;}
.ws15{word-spacing:-0.090955pt;}
.ws9{word-spacing:-0.045314pt;}
.ws6{word-spacing:-0.038082pt;}
.wsb{word-spacing:-0.012947pt;}
.ws1d{word-spacing:-0.010407pt;}
.wsa{word-spacing:-0.009710pt;}
.wsc{word-spacing:-0.006473pt;}
.ws8{word-spacing:-0.002602pt;}
.ws1{word-spacing:0.000000pt;}
.wsd{word-spacing:0.003237pt;}
.ws1c{word-spacing:0.007805pt;}
.wse{word-spacing:0.016183pt;}
.ws17{word-spacing:0.036423pt;}
.ws1e{word-spacing:0.041626pt;}
.ws16{word-spacing:0.044228pt;}
.ws1a{word-spacing:0.049431pt;}
.ws18{word-spacing:0.054634pt;}
.ws1b{word-spacing:0.059838pt;}
.wsf{word-spacing:0.063668pt;}
.ws11{word-spacing:0.099805pt;}
.ws3{word-spacing:0.100050pt;}
.ws5{word-spacing:0.158188pt;}
.ws7{word-spacing:0.161117pt;}
.ws4{word-spacing:0.166976pt;}
.ws2{word-spacing:0.221139pt;}
.ws0{word-spacing:0.247156pt;}
._1{margin-left:-0.863745pt;}
._0{width:0.946198pt;}
.fs0{font-size:26.016402pt;}
.fs3{font-size:29.294059pt;}
.fs4{font-size:32.366862pt;}
.fs5{font-size:35.644519pt;}
.fs1{font-size:38.922176pt;}
.fs2{font-size:45.477490pt;}
.yb{bottom:68.640325pt;}
.yd{bottom:69.999629pt;}
.y10{bottom:72.640933pt;}
.yc{bottom:82.160133pt;}
.ya{bottom:82.320277pt;}
.yf{bottom:87.840533pt;}
.y9{bottom:96.000229pt;}
.ye{bottom:103.040133pt;}
.y8{bottom:109.680181pt;}
.y7{bottom:123.360133pt;}
.y1b{bottom:164.481536pt;}
.y1a{bottom:179.681136pt;}
.y19{bottom:194.880736pt;}
.y18{bottom:225.281200pt;}
.y17{bottom:240.480800pt;}
.y16{bottom:255.680400pt;}
.y0{bottom:268.666667pt;}
.y15{bottom:270.880000pt;}
.y14{bottom:270.880533pt;}
.y13{bottom:286.080133pt;}
.y29{bottom:303.520000pt;}
.y38{bottom:331.040000pt;}
.y31{bottom:331.440000pt;}
.y28{bottom:332.640000pt;}
.y37{bottom:349.280000pt;}
.y30{bottom:349.680000pt;}
.y27{bottom:350.880000pt;}
.y34{bottom:374.800208pt;}
.y33{bottom:392.799568pt;}
.y46{bottom:411.922352pt;}
.y3{bottom:412.640512pt;}
.y1{bottom:418.800000pt;}
.y36{bottom:422.240000pt;}
.y2f{bottom:422.640000pt;}
.y45{bottom:424.081840pt;}
.y2{bottom:424.800000pt;}
.y40{bottom:433.359952pt;}
.y44{bottom:436.241328pt;}
.y35{bottom:440.480000pt;}
.y2e{bottom:440.880000pt;}
.y43{bottom:448.400816pt;}
.y42{bottom:460.560304pt;}
.y39{bottom:466.720000pt;}
.y41{bottom:472.719792pt;}
.y2d{bottom:477.360000pt;}
.y25{bottom:477.680000pt;}
.y3f{bottom:485.359848pt;}
.y2c{bottom:495.600000pt;}
.y24{bottom:495.920000pt;}
.y23{bottom:513.120000pt;}
.y26{bottom:519.760000pt;}
.y12{bottom:528.320000pt;}
.y2b{bottom:532.080000pt;}
.y5{bottom:534.000000pt;}
.y3e{bottom:541.440000pt;}
.y2a{bottom:550.320000pt;}
.y4{bottom:552.240000pt;}
.y22{bottom:576.800000pt;}
.y32{bottom:577.360000pt;}
.y3d{bottom:641.440000pt;}
.y3c{bottom:653.598992pt;}
.y3b{bottom:665.759496pt;}
.y11{bottom:677.840000pt;}
.y3a{bottom:677.920000pt;}
.y6{bottom:700.960000pt;}
.y20{bottom:735.362064pt;}
.y1f{bottom:752.081376pt;}
.y1e{bottom:768.800688pt;}
.y1d{bottom:785.520000pt;}
.y21{bottom:806.960000pt;}
.y1c{bottom:856.080133pt;}
.h2{height:24.793631pt;}
.ha{height:25.470057pt;}
.h5{height:27.917238pt;}
.h7{height:30.845619pt;}
.h6{height:31.687158pt;}
.h9{height:33.969226pt;}
.h8{height:34.895984pt;}
.h3{height:37.092833pt;}
.h4{height:44.522462pt;}
.h1{height:709.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:658.000000pt;}
.w0{width:816.000000pt;}
.x0{left:67.333333pt;}
.x10{left:68.480000pt;}
.x5{left:71.200000pt;}
.xe{left:81.840512pt;}
.xb{left:117.120000pt;}
.xf{left:199.440000pt;}
.xc{left:203.600000pt;}
.x11{left:229.120000pt;}
.x1{left:236.800000pt;}
.x21{left:237.840000pt;}
.x4{left:249.840000pt;}
.x13{left:310.000000pt;}
.x8{left:319.680000pt;}
.x12{left:324.640000pt;}
.xa{left:330.799408pt;}
.x22{left:337.440000pt;}
.x9{left:360.079968pt;}
.x23{left:370.720096pt;}
.x3{left:394.479992pt;}
.x16{left:409.680000pt;}
.x2{left:410.800000pt;}
.x14{left:438.000000pt;}
.x15{left:439.919760pt;}
.xd{left:475.440000pt;}
.x1b{left:482.960000pt;}
.x17{left:497.920000pt;}
.x1c{left:500.800096pt;}
.x18{left:502.159280pt;}
.x19{left:507.040000pt;}
.x1a{left:508.880720pt;}
.x24{left:551.520344pt;}
.x20{left:597.360000pt;}
.x1d{left:611.680000pt;}
.x1e{left:620.719440pt;}
.x1f{left:622.639200pt;}
.x6{left:656.480000pt;}
.x7{left:691.360296pt;}
}
